Bug 532337 - (FedoraMoblin21) Tracker for moblin 2.1 components and support
Tracker for moblin 2.1 components and support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Bill Nottingham
: Tracking
Depends On: 532382 544640 546301
Blocks: FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2009-11-01 13:21 EST by Peter Robinson
Modified: 2014-03-16 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: MeeGo1 (view as bug list)
Environment:
Last Closed: 2010-05-03 05:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-11-01 13:21:59 EST
tracker bug for components and other bits required to support Moblin 2.1 within
Fedora
Comment 1 Peter Robinson 2010-05-03 05:32:06 EDT
Moblin 2.1 and all components are now in Fedora 13 (except for the Browser).

Note You need to log in before you can comment on or make changes to this bug.